header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yume-iro Patissiere
  repository: kara.moe
  conditions:
    tagPresence:
      - 9c1f0588-844b-4cca-9a20-af86f6c5deca
      - efdc0f9a-de97-461f-8bf7-ad00c12f56c8
  actions:
    addTag:
      - tid: 37d64a10-3c7e-4d43-8d9d-2f045ea37734
        type: 18
